upload to unstable

parent 5b451d99
ruby-oauth (0.4.7-2) UNRELEASED; urgency=low
ruby-oauth (0.4.7-2) unstable; urgency=low
* Team upload
* Rebuild with gem2deb >= 0.7.5 (install gemspec for all ruby versions)
* Bump standards version to 3.9.5 (no changes)
* Drop transitional packages (ruby-oauth was released with wheezy)
-- Pirate Praveen <praveen@debian.org> Mon, 05 May 2014 15:11:18 +0530
-- Pirate Praveen <praveen@debian.org> Mon, 05 May 2014 15:31:22 +0530
ruby-oauth (0.4.7-1) unstable; urgency=low
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment